"ErrorAlertStringOK"                             = "OK";
"ErrorAlertStringYes"                            = "Yes";
"ErrorAlertStringNo"                             = "No";

"ErrorAlertStringUnknownErrorFormat"             = "Unknown error %ld";
"ErrorAlertStringGenericError"                   = "Kerberos Error:";
"ErrorAlertStringGetTicketsError"                = "Kerberos Login Failed:";
"ErrorAlertStringRenewTicketsError"              = "Kerberos Ticket Renewal Failed:";
"ErrorAlertStringValidateTicketsError"           = "Kerberos Ticket Validation Failed:";
"ErrorAlertStringDestroyTicketsError"            = "Destroy Kerberos Tickets Failed:";
"ErrorAlertStringChangePasswordError"            = "Kerberos Password Change Failed:";
"ErrorAlertStringChangeActiveUserError"          = "Change Active Kerberos User Failed:";
